Document: x-na-daljinu-mini-kako
Title: X aplikacije na daljinu mini-KAKO
Author: Vincent Zweije
Abstract: Vodič u pokretanju X aplikacija preko mreže.
 Ovaj mini-KAKO opisuje kako pokretati udaljene X aplikacije. To jest,
 kako prikazati X program na drugom računalu, a ne onom na kojem radi.
 Ili obratno: kako natjerati X program da radi na drugom računalu, a
 ne onom pred kojim sjedite. Ovaj mini-KAKO usredotočen je na
 sigurnost.
Section: Help

Format: HTML
Index: /${mini_howto_html}/X-na-daljinu.html
Files: /${mini_howto_html}/X-na-daljinu.html

Format: text
Files: /${mini_howto_txt}/X-na-daljinu.txt.gz
